#coordinates {
  font-size: 12px;
  color: gray;
}
button {
  padding: 5px 10px 5px 10px;
  background: #ff671d;
  border-radius: 99px;
  border: none;
  color: #fff;
}
.wrapper {
  display: grid;
  justify-content: center;
  grid-template-rows: auto auto auto;
}
body {
  background: #f8f8f8;
  font-family: "Nunito", sans-serif;
  font-size: 16px;
}

h1 {
  font-size: 25px;
  font-weight: bold;
}
h2 {
  font-size: 15px;
}
header {
  padding-top: 25px;
  padding-bottom: 25px;
}
footer {
  line-height: 35px;
  padding-top: 25px;
  padding-bottom: 25px;
}
main {
  display: grid;
  grid-template-columns: 200px 200px 200px 200px;
  grid-template-rows: 250px;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  color: #fff;
  grid-template-areas: "m l g o";
}
@media only screen and (min-width: 860px) {
  main {
    display: grid;
    grid-template-columns: 200px 200px 200px 200px;
    grid-template-rows: 250px;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    color: #fff;
    grid-template-areas: "m l g o";
  }
}
@media only screen and (max-width: 859px) {
  main {
    display: grid;
    grid-template-columns: 200px 200px;
    grid-template-rows: 250px 250px;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    color: #fff;
    grid-template-areas:
      "m l"
      "g o";
  }
}
@media only screen and (max-width: 360px) {
  body{
    padding: 20px;
  }
  main {
    display: grid;
    grid-template-columns: 200px;
    grid-template-rows: 250px 250px 250px 250px;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    color: #fff;
    grid-template-areas:
      "m"
      "l"
      "g"
      "o";
  }
}

.card {
  display: grid;
  grid-template-columns: 200px;
  grid-template-rows: 200px 50px;
  background-color: #ddd;
  overflow: hidden;
  border-radius: 10px;
  color: #000;
  grid-template-areas:
    "map"
    "info";
}

.map {
  grid-area: map;
}
.info {
  padding-top: 16px;
  padding-left: 10px;
  grid-area: info;
  background: #fff;
}
#mapbox {
  grid-area: map;
}
#leaflet {
  grid-area: map;
}
#googlemaps {
  grid-area: map;
}
#openlayers {
  grid-area: map;
}